MediaPortal - Hauptthread, KEIN Support für Grauzone/User-Erweiterung

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • MediaPortal - Hauptthread, KEIN Support für Grauzone/User-Erweiterung

      danke
      Files
      Wenn euch meine Plugins gefallen und ihr mich ein wenig unterstützen wollt guckt doch mal bitte auf meinen Amazon-Wunschzettel.
      Laßt meine wünsche (kleine wünsche) in erfüllung gehen, ich versuche das genauso bei den plugins für euch !

      The post was edited 39 times, last by ditschi1691: Aktuelle IPK angehängt. ().

    • Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net
      Falls ihr einen Real-Debrid oder Premiumize Zugang erwerbt dann verwendet bitte meine Partnerlinks um euch auch weiterhin die Funktion der Premiumanbieter gewährleisten zu können.
      Real-Debrid: http://real-debrid.com/?id=805285 Premiumize: https://www.premiumize.me/ref/363704208

      The post was edited 95 times, last by dhwz ().

    • MediaPortal 5.xx

      ... ohne xXx, Original und weed_EvoGlas.
      Files

      The post was edited 5 times, last by vaake: screenshot ().

    • .......ja ist denn schon Weihnachten !! :thumbsup: :cool1:


      :285:
      VU+ Ultimo 4K, NVIDIA Shield Pro 2017, Teufel Theater 80 zu 7.1 FH, Denon AVR X2200, Panasonic TX-65DXW784
    • Vielen Dank! Schicke Optik. Toll auch die neue Update-Anzeige, da weiß man endlich was passiert.

      Ganz großes Kino. :thumbsup:
      Dixie
    • Hallo, bei VU DUO2 mit OpenPli kann ich es nicht installieren.
      Hab Ihr eine Lösung?

      Source Code

      1. >>> DONE <<< root@vuduo2:~# opkg install /var/tmp/imgmod.opk; echo ">>> DONE <<<"; Installing enigma2-plugin-extensions-mediaportal (5.0.0) to root... Collected errors: * satisfy_dependencies_for: Cannot satisfy the following dependencies for eniga2-plugin-extensions-mediaportal: * python-mechanize * * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportl. >>> DONE <<<

      The post was edited 1 time, last by salopette ().

    • Fehler bei Installation von MediaPortal 5.0

      Hallo,

      habe folgenden Fehler bei der Installation der ipk:

      Collected Errors:
      satisfy_dependencies_for: Cannot stisfy the following dependencies for enigma2-plugin-extensions-mediaportal:
      * python-robotparser* p<thon-mechanize*
      *opkg_install_cmd: cannot install package enigma2-plugin-extensions-mediaportal.

      Muss ich das alte Mediaportal zuerst deinstallieren?

      Bitte Info
      xvunewbiex
      AI-HD/Atile-HD/Sky (V14)/HD+ (HD02) /OScam/Sky-Modul CI+/EMC/Mediaportal/Mediainfo/MQB/
    • Jo und den OpenPLi Leuten mal sagen dass das aufm Feed fehlt. ;P
      Das gilt sowohl für python-robotparser als auch für python-mechanize
      Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net
      Falls ihr einen Real-Debrid oder Premiumize Zugang erwerbt dann verwendet bitte meine Partnerlinks um euch auch weiterhin die Funktion der Premiumanbieter gewährleisten zu können.
      Real-Debrid: http://real-debrid.com/?id=805285 Premiumize: https://www.premiumize.me/ref/363704208

      The post was edited 1 time, last by dhwz ().

    • Ok, danke für das mechanize Paket, jetzt gehts weiter aber kommt immer noch Fehler!

      Vu Duo2, da sollte doch am speicher nicht mangeln oder?

      Source Code

      1. >>> DONE <<< root@vuduo2:~# opkg install /var/tmp/imgmod.opk; echo ">>> DONE <<<"; Upgrading enigma2-plugin-extensions-mediaportal on root from 4.9.2 to 5.0.0... Checking for an older version of MediaPortal in the system... MediaPortal was not found in the system Proceeding to installation... Checking free space... Less than 15MB free space left on the root filesystem, installation aborted. Collected errors: * pkg_run_script: package "enigma2-plugin-extensions-mediaportal" preinst scrit returned status 1. * preinst_configure: Aborting installation of enigma2-plugin-extensions-mediaprtal. * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportl. >>> DONE <<<
    • Hm wieso ist dein Flash so voll?!?

      Kannst du mal die Ausgabe von "df -h" posten bitte.
      Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net
      Falls ihr einen Real-Debrid oder Premiumize Zugang erwerbt dann verwendet bitte meine Partnerlinks um euch auch weiterhin die Funktion der Premiumanbieter gewährleisten zu können.
      Real-Debrid: http://real-debrid.com/?id=805285 Premiumize: https://www.premiumize.me/ref/363704208
    • l.
      >>> DONE <<<
      root@vuduo2:~# df -m > /tmp/meminfo.dcc; echo ">>> DONE <<<";
      >>> DONE <<<
      root@vuduo2:~# df -h
      Filesystem Size Used Available Use% Mounted on
      ubi0:rootfs 456.8M 73.9M 382.9M 16% /
      devtmpfs 471.1M 4.0K 471.1M 0% /dev
      tmpfs 64.0K 0 64.0K 0% /media
      /dev/sda1 916.9G 645.2G 271.7G 70% /media/hdd
      /dev/sdb1 7.4G 27.8M 7.4G 0% /media/usb
      tmpfs 471.2M 4.7M 466.5M 1% /var/volatile